all:
  attributes:
    # export sql (none, tables, constraints, all)
    export:  all

    # enable doctrine side validation (true, false)
    validate: false

    # enable quoting
    quote_identifier: false
    
    # enable autoloading of table class
    autoload_table_classes: true

  listeners:        []
  record_listeners: []

# Configuration for specific connection names 
#  connections:
#    connection_name1:
#      attributes:
#        export: all
#      listeners:        []
#      record_listeners: []